@charset "utf-8";

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-lightitalic-webfont.eot');
    src: url('fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bolditalic-webfont.eot');
    src: url('fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

/*===== CSS by Sticky2B =====*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
    background: #000;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
}
.wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.wrap:before, .wrap:after {
	display: table;
	content: "";
	line-height: 0;
}
.wrap:after {
	clear: both;
}
#menu-toggle {
	display: none;
}

/*--- Text ---*/
p {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	line-height: 24px;
	margin-bottom: 18px;
}
.centered {
	text-align: center;
}
.indented {
	padding: 0 25px;
}
a, a:hover {
	color: #f04e6e;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #d3597e;
	line-height: 1.25em;
	margin-bottom: 0.5em;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}

b, strong {
	font-weight: 700;
}

/*--- Top ---*/
#top {
	background: url('../img/top-bg.png') center bottom repeat-x;
	padding-bottom: 21px;
}
#top .sparkle {
	width: 141px;
	height: 165px;
	display: block;
	position: absolute;
	top: 126px;
	left: -10px;
	background: url('../img/top-sparkle.png') no-repeat;
	font-size: 0;
}
#logo {
	padding-bottom: 24px;
	position: relative;
	z-index: 10;
	float: left;
}
#tickets {
	position: absolute;
	top: 30px;
	right: 0;
	float: right;
}
#tickets a {
	margin-left: 14px;
	float: left;
}
#tickets .buy-tickets {
	margin-top: -2px;
}
.facebook, .instagram {
	width: 46px;
	height: 46px;
	display: block;
	font-size: 0;
}
.facebook {
	background: url('../img/fb-btn.png') no-repeat;
}
.instagram {
	background: url('../img/in-btn.png') no-repeat;
}
.buy-tickets {
	width: 248px;
	height: 50px;
	display: block;
	font-size: 25px;
	font-weight: 400;
	color: #d3597e;
	line-height: 50px;
	text-align: center;
	background: url('../img/tickets-btn.png') no-repeat;
}
.play-btn {
	width: 300px;
	height: 66px;
	display: block;
	font-size: 0;
	background: url('../img/play-btn.png') no-repeat;
}
.play-content .play-btn {
	display: inline-block;
}

/* Menu */
#menu {
	position: absolute;
	top: 160px;
	left: 410px;
	z-index: 500;
}
#menu li {
	margin-left: 10px;
	padding-left: 10px;
	background: url('../img/menu-sep.png') left center no-repeat;
	float: left;
}
#menu  li.first {
	margin-left: 0;
	padding-left: 0;
	background: none;
}
#menu li a {
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	padding: 0;
	text-decoration: none;
	line-height: 20px;
	float: left;
}
#menu li a:hover, #menu li.active a {
	color: #ce4a70;
}
.clearthis{
	clear: both;
	float: none;
	width: 100%;
	margin-top: 20px;
	padding-top: 20px;
}
/*--- Layout ---*/
.page-wrap {
	margin-top: 0;
	-webkit-transition: margin-top 0.4s;
	-moz-transition: margin-top 0.4s;
	-ms-transition: margin-top 0.4s;
	-o-transition: margin-top 0.4s;
	transition: margin-top 0.4s;
}
.page-wrap.active {
	margin-top: 246px;
}
#layout {
	padding: 50px 0;
}
#center {
	width: 700px;
	float: left;
}
#right {
	width: 240px;
	float: right;
}
.content {
	margin-bottom: 50px;
	width: 100%;
	float: left;
	clear: both;
}
.content-sep {
	height: 30px;
	margin: 0;
	border: none;
}

/* Slider */
.slider-wrapper {
	position: relative;
	width: 1240px;
	margin: 50px auto 0 auto;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.show-image {
	text-align: center;
	background: #fff;
	font-size: 0;
}
.show-image img {
	max-width: 100%;
	height: auto;
}

/* Featured Video */
#featured-video .play-buttons {
	padding-top: 15px;
	float: left;
}
#featured-video .play-buttons .play-btn {
	margin-bottom: 10px;
	clear: both;
}
#featured-video .video-wrap {
	position: relative;
	width: 584px;
	height: 279px;
	text-align: center;
	padding: 38px 62px;
	background: url('../img/film-reel.png') no-repeat;
	-webkit-box-shadow: 0 0 110px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0 0 110px rgba(255, 255, 255, 0.5);
	box-shadow: 0 0 110px rgba(255, 255, 255, 0.5);
	float: right;
}
#featured-video .video-wrap .video-container {
	position: relative;
	overflow: hidden;
}
#featured-video .video-wrap .video-container iframe {
	display: none;
}
#featured-video .video-wrap .screen-cap {
	border: 1px solid #7b7a7a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-width: 100%;
	max-height: 200px;
}
#featured-video .video-wrap .video-play {
	width: 113px;
	height: 112px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -56px 0 0 -56px;
	font-size: 0;
	background: url('../img/heart-play.png') no-repeat;
	display: block;
	cursor: pointer;
}

/* Home Gallery */
.home-gallery li {
	width: 33.3333%;
	padding: 1px;
	float: left;
	position: relative;
}
.home-gallery li a {
	font-size: 0;
	line-height: 0;
	display: block;
}

.home-gallery li img.thumbimage {
	width: 100%;
	max-height: 222px;
	height: 212px;
}


    /***In the HTML in step one we placed the large image inside a <span>, now we move it off the page until it's required***/
    ul.enlarge span{
    position:absolute; /*see support section for more info on positioning*/
    left: -9999px; /*moves the span off the page, effectively hidding it from view*/
    }


 ul.enlarge li:hover{
z-index: 50; /*places the popups infront of the thumbnails, which we gave a z-index of 0 in step 1*/
cursor:pointer; /*changes the cursor to a hand*/
}
/***We bring the large image back onto the page by reducing left from -9999px (set in step 2) to figures below***/
ul.enlarge li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/
top: -200px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
/***To make it look neater we used :nth-child to set a different left distance for each image***/
ul.enlarge li:hover:nth-child(2) span{
left: -100px;
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px;
}
/* Movie Staff */
#movie-staff {
	margin-bottom: 120px;
}
#movie-staff li {
	width: 33.3333%;
	padding: 1px;
	float: left;
}
#movie-staff li a {
	font-size: 0;
	line-height: 0;
	display: block;
	position: relative;
}
#movie-staff li img {
	width: 100%;
	max-height: 225px;
	height: auto;
}
#movie-staff li a .contact {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
	text-align: center;
}
#movie-staff li a .contact span {
	font-weight: 400;
	color: #000;
	line-height: 1;
	display: block;
}
#movie-staff li a .contact .title {
	font-size: 25px;
}
#movie-staff li a .contact .role {
	font-size: 18px;
}
#movie-staff li a.no-image .contact span {
	color: #fff;
}

/* Movie Cast */
#movie-cast li {
	width: 33.3333%;
	padding: 1px;
	float: left;
}
#movie-cast li a {
	font-size: 0;
	line-height: 0;
	display: block;
	position: relative;
}
#movie-cast li .image {
	position: relative;
	display: block;
}
#movie-cast li .image img {
	width: 100%;
	max-height: 225px;
	height: auto;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
#movie-cast li .image .color {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 100;
}
#movie-cast li:hover .image .color {
	opacity: 1;
}
#movie-cast li a .bio-link {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	line-height: 1;
	z-index: 200;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
#movie-cast li:hover a .bio-link {
	opacity: 1;
}

/* Follow */
#follow .item {
	width: 48%;
	background: #fff;
	float: left;
}
#follow .item.fb {
	margin-right: 4%;
}
#follow .item .box {
	padding: 10px 20px;
}
#follow .item .title {
	background: url('../img/title-bg.png') center bottom no-repeat;
	background-size: 100% 4px;
	padding: 8px 18px 0 18px;
	height: 66px;
}
#follow .item .title h4 {
	margin: 0;
	letter-spacing: -0.02em;
}
#follow .item .title h4 span {
	margin-top: 12px;
	margin-right: 10px;
	float: left;
}
#follow .item .post-feed {
	padding: 25px 10px 25px 20px;
	float: left;
}
#follow .item .post-feed .post {
	width: 100%;
	margin-bottom: 20px;
	float: left;
	clear: both;
}
#follow .item .post-feed .post .avatar {
	width: 62px;
	height: 62px;
	margin-right: 24px;
	float: left;
}
#follow .item .post-feed .post .avatar img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
#follow .item .post-feed .post .lead {
	font-size: 12px;
	font-weight: 300;
	color: #000;
	line-height: 16px;
	margin-top: 8px;
	margin-bottom: 0;
}
#follow .item .follow-btn {
	width: 282px;
	height: 56px;
	display: block;
	font-size: 28px;
	font-weight: 400;
	color: #d3597e;
	line-height: 56px;
	text-align: center;
	background: url('../img/follow-btn.png') no-repeat;
	margin: 0 auto;
	clear: both;
}

/* Theatres */
#theatres .item {
	width: 32%;
	text-align: center;
	float: left;
}
#theatres .item.middle {
	width: 30%;
	margin: 0 3%;
}
#theatres .item .box {
	height: 210px;
	border: 1px solid #b44465;
	padding: 0 20px;
}
#theatres .item .dtable {
	display: table;
	width: 100%;
	height: 100%;
}
#theatres .item .dtable .image {
	display: table-cell;
	vertical-align: middle;
}
#theatres .item .dtable .image img {
	max-width: 100%;
	max-height: 100%;
}
#theatres .item .detail {
	width: 132px;
	height: 28px;
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #b21e2e;
	line-height: 28px;
	text-align: center;
	background: #fff;
	margin: 16px auto 0;
	border: none;
}
#theatres .item .signup-form {
	padding-top: 14px;
}
#theatres .item .signup-form h5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 12px;
	margin-top: 14px;
	margin-bottom: 10px;
	background: url('../img/title-border.png') center bottom repeat-x;
}
#theatres .item .signup-form input {
	width: 100%;
	height: 32px;
	padding: 4px 12px;
	font-size: 17px;
	font-weight: 300;
	color: #000;
	border: none;
	outline: none;
	margin: 0 0 6px 0;
}
::-webkit-input-placeholder {
   color: #000;
}
:-moz-placeholder {
   color: #000;
}
::-moz-placeholder {
   color: #000;
}
:-ms-input-placeholder {
   color: #000;
}

/* Gallery */
#gallery li {
	width: 30%;
	float: left;
	height: 140px;
	overflow: hidden;
	margin: 5px;
}
#gallery li a {
	font-size: 0;
	line-height: 0;
	display: block;
	position: relative;
}
#gallery li img {
	width: 100%;
	height: auto;
}

/* News */
.news p {
	font-size: 14px;
	line-height: 24px;
}

/*--- Footer ---*/
#footer {
	background: #e62430 url('../img/footer-bg.png') center top repeat-x;
	text-align: center;
	clear: both;
}
#footer .sparkle {
	width: 164px;
	height: 199px;
	display: block;
	position: absolute;
	top: -100px;
	left: 0;
	background: url('../img/footer-sparkle.png') no-repeat;
	font-size: 0;
}
#footer .copyright {
	padding: 44px 0;
	display: inline-block;
}
#footer .copyright p {
	font-size: 22px;
	font-weight: 400;
	color: #fff;
	line-height: 28px;
	margin: 0;
	padding-left: 42px;
	background: url('../img/copyright.png') left top no-repeat;
}

#footer .copyright a{
	color: #FFF;
}

#footer .copyright p span {
	font-size: 17px;
	font-weight: 300;
}
#footer .copyright p span.sep {
	margin: 0 20px;
}

#dialog-form , .ui-dialog-titlebar{
		display: none;
		
	}
	.ui-dialog .ui-dialog-content{
		padding: 0px !important;
		margin: 0px;
		border: none !important;
		
	}
	.ui-dialog{
		border: none !important;
		background: none !important;
		
	}
	.ui-dialog-title{
		
		display: none;
	}
	.ui-dialog-titlebar{
		background: none !important;
		border: none !important;
		
	}
	.ui-dialog .ui-dialog-titlebar-close{
		z-index: 9999;
		margin: 0px;		
	}
	
	.ui-widget-overlay{
		background: url('images/bg_body_dialog.png')  !important;
		
		
	}
	
	#dialog{
		height: 575px !important;
	}

	.close{
		text-align: right;
			}
	.close_content{
		float: right;
		margin: 10px 9px 0px 0;
		color: #951e31;
		width: 20px;
		height: 20px;
		background: #fff;
		text-align: center;
		cursor: pointer;
		line-height: 18px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		
	}
	.close , .text_right{
	   float: right;
    margin-right: 10px;
    width: 65%;
		
	}	
	
#form1_btnsubmit {
	margin-top: 23px !important;
	line-height: 16px !important;
	font-family: 'Lato', sans-serif;
}

#back-top {
    right: 40px;
}
#back-top {
    bottom: 10px;
    margin-left: 20px;
    position: fixed;
    z-index: 499;
}
#back-top a, #back-top-prev a {
    color: #bbb;
    display: block;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 50px;
}
#back-top span#button, #back-top-prev span#button-prev {
    background-color: #ddd;
    background-image: url("images/up-arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 8px;
    display: block;
    height: 50px;
    margin-bottom: 7px;
    opacity: 0.8;
    transition: all 1s ease 0s;
    width: 50px;
}
#back-top a, #back-top-prev a {
    color: #bbb;
    font: 11px/100% Arial,Helvetica,sans-serif;
    text-align: center;
    text-transform: uppercase;
}

.post-feed .group{
	float: left;
	width: 120px;
	height: 120px;
	margin: 5px;
	overflow: hidden;
}
.post-feed .group img{
	max-width: 120px;
	
}

#follow .fb .post-feed{
	overflow-y: scroll;
	height: 440px;
}

.email{
	clear: both;
	font-size: 16px;
	color: #FFF;
	margin-top: 20px;
}

/* Responsive General */
@media only screen and (min-width: 0px) and (max-width: 1240px){
	.slider-wrapper { width: 100%; }
}
@media only screen and (min-width: 0px) and (max-width: 959px){
	#wrapper { overflow: hidden; }
	.wrap { width: 100%; padding: 0 20px; }
	#center { width: 100%; margin-bottom: 20px; }
	#right { width: 100%; clear: both; }
	#featured-video .video-wrap { margin: 0 auto; float: none; clear: both; }
	#featured-video .play-buttons { padding: 0; width: 100%; margin-bottom: 10px; }
	#featured-video .play-buttons .play-btn { margin-left: auto; margin-right: auto; }
	#follow .item .title { height: 90px; }
	#follow .item .title h4 { text-align: center; }
	#follow .item .title h4 span { width: 100%; margin: 0; display: block; }
	#gallery { width: 100%; float: left; }
	#gallery ul { width: calc(100% + 6px); float: left; }
	#gallery ul li { padding: 0 6px 6px 0; }
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px){
	#logo { padding-bottom: 45px; }
	#logo img { width: 300px; height: auto; }
	#menu { left: 0; width: 100%; text-align: center; float: left; }
	#menu li { float: none; display: inline-block; }
	#theatres .item .signup-form h5 { font-size: 15px; }
	#footer .copyright p { font-size: 18px; }
}

/* iPhone 5s landscape */
@media only screen and (min-width: 0px) and (max-width: 767px){
	#logo { width: 100%; text-align: center; margin-top: 60px; }
	#logo img { width: 240px; height: auto; }
	.indented { padding: 0; }
	.show-image { margin-top: 50px; }
	#tickets { top: 15px; width: 280px; right: 50%; margin-right: -140px; }
	#tickets a { margin: 0 5px; }
	.facebook, .instagram { width: 36px; height: 36px; background-size: 100% 100%; }
	.buy-tickets { width: 178px; height: 36px; background-size: 100% 100%; font-size: 20px; line-height: 36px; }
	#follow .item { width: 100%; margin-bottom: 20px; }
	#follow .item.fb { margin-right: 0; }
	#top .sparkle { top: 52px; }
	#menu-toggle {
		display: block;
		width: 70px;
		height: 79px;
		text-indent: -9999px;
		position: absolute;
		top: 196px;
		left: 50%;
		margin-left: -35px;
		background: url('../img/menu-toggle.png') no-repeat;
		background-size: 100% 100%;
		z-index: 1000;
	}
	#menu-toggle.active { background: url('../img/menu-toggle-active.png') no-repeat; background-size: 100% 100%; }
	#menu { width: 100%; background: #de2231; top: 222px; left: 0; right: 0; display: none; }
	#menu ul { width: 100%; padding-top: 60px; padding-bottom: 10px; float: left; }
	#menu li { width: 100%; margin: 0; padding: 0; background: none; border-top: 1px solid #fff; }
	#menu li.last { border-bottom: 1px solid #fff; }
	#menu li a { width: 100%; display: block; font-size: 22px; line-height: 34px; text-align: center; }
	#menu li.active a, #menu li a:hover { background: #fff; color: #b33139; }
	#movie-staff li, #movie-cast li, .home-gallery li, #gallery li { width: 50%; }
	#movie-staff li:nth-child(2n+1), #movie-cast li:nth-child(2n+1), .home-gallery li:nth-child(2n+1), #gallery li:nth-child(2n+1) { clear: both; }
	#featured-video .video-wrap { width: 100%; background-size: 100% 100%; }
	#theatres .item.first { width: 48%; }
	#theatres .item.middle { width: 48%; margin: 0 0 0 4%; }
	#theatres .item.last { width: 100%; margin-top: 20px; clear: both; }
	#featured-video .video-wrap { padding-left: 15px; padding-right: 15px; }
	#footer .copyright p { font-size: 20px; }
	#footer .copyright p span { display: block; }
	#footer .copyright p .sep { display: none; }
}

/* iPhone 4s landscape */
@media only screen and (min-width: 0px) and (max-width: 480px){
	.wrap { padding: 0 10px; }
	p { font-size: 16px; line-height: 20px; margin-bottom: 10px; }
	.content { margin-bottom: 30px; }
	#movie-staff li, #movie-cast li, .home-gallery li, #gallery li { width: 100%; clear: both; }
	#movie-staff li img, #movie-cast li .image img, .home-gallery li img, #gallery li img { max-height: 100%; }
	#theatres .item .box { height: auto; }
	#theatres .item.first, #theatres .item.middle { width: 100%; margin: 0 0 20px 0; }
	#footer .copyright p { font-size: 18px; }
	#footer .copyright p span { font-size: 16px; }
	#featured-video .video-wrap .video-container iframe { width: 100% !important; }
	#featured-video .video-wrap { height: 240px; }
	#follow .item .box-content { width: 100%; }
}

/* iPhone 4s, 5s portrait */
@media only screen and (min-width: 0px) and (max-width: 320px){
	#footer .copyright p { font-size: 16px; }
	#footer .copyright p span { font-size: 12px; }
	#featured-video .video-wrap .screen-cap { max-height: 120px; }
	#featured-video .video-wrap .video-container iframe { width: 100% !important; height: 120px !important; }
	#featured-video .video-wrap { height: 184px; }
	#follow .item .box { padding: 10px; }
	#follow .item .post-feed { padding: 10px 5px 10px 10px; }
}
